ENVIFY(1)

NAME
envify - execute a command in the environment saved with envstore

SYNOPSIS
envify command [args ...]

DESCRIPTION
envify loads the environment saved by envstore and then executes command.

Any arguments specified afterwards will be passed to the command (as one would expect).

LIMITATIONS
The envstore(1) limitations for null bytes apply here as well.

SEE ALSO
envstore(1)